package com.yn.bftl.thirdparty.common.service;

import com.yn.bftl.thirdparty.common.dto.BaseSecretDTO;

public interface ByxTradeWayService {

    void setTradeWayInPassword(BaseSecretDTO param);

    void setTradeWayInCert(BaseSecretDTO param, String walletId);

    void setCert(BaseSecretDTO param, String walletId);


}
